#include "xgputexturesize1d.h"

XGpuTextureSize1D::XGpuTextureSize1D()
    : XAsset()
    , mWidth(0)
{
    
}

void XGpuTextureSize1D::ParseData(QDataStream *aStream)
{
    
}

void XGpuTextureSize1D::Clear()
{
    
}
